Do not install com-cert.pem.
[gpg4win.git] / ChangeLog
index 50e8c8d..3128563 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,19 @@
+2008-03-20  Werner Koch  <wk@g10code.com>
+
+       * src/inst-gnupg2.nsi: Do not install com-certs.pem.
+
+2008-03-19  Werner Koch  <wk@g10code.com>
+
+       * packages/packages.current: Update GpgOL.
+
+2008-03-18  Marcus Brinkmann  <marcus@g10code.de>
+
+       * packages/packages.current: Update kleopatra and kdelibs.
+
+       * src/make-msi.pl (lang_to_lcid): Support more languages.
+       (gpg4win_nsis_stubs): Likewise.
+       * make-msi.guids: Updated.
+
 2008-03-18  Werner Koch  <wk@g10code.com>
 
        * packages/packages.current: Update GpgOL.